
stations: 
  - 品川シーサイド (n6211678482)
  - 国際展示場 (n6214783969)
  - 大井町 (n6211678483)
  - 大崎 (n241815384)
  - 天王洲アイル (n6211678481)
  - 新木場 (n2714358960)
  - 東京テレポート (n6211575890)
  - 東雲 (n6211575889)

transfers: 

routes: 
  - 
    type: train
    ref: R
    name: りんかい線
    colour: '#2d3087'
    station_count: 8
    stations: 
      - 新木場 (東京臨海高速鉄道りんかい線)
      - 東雲
      - 国際展示場
      - 東京テレポート
      - 天王洲アイル
      - 品川シーサイド
      - 大井町【Ｒ０７】りんかい線
      - 大崎

    itineraries: 
      r3304256: 
        - 新木場 (n2714358960)
        - 東雲 (n6211575889)
        - 国際展示場 (n6214783969)
        - 東京テレポート (n6211575890)
        - 天王洲アイル (n6211678481)
        - 品川シーサイド (n6211678482)
        - 大井町 (n6211678483)
        - 大崎 (n241815384)

      r7963668: 
        - 大崎 (n241815384)
        - 大井町 (n6211678483)
        - 品川シーサイド (n6211678482)
        - 天王洲アイル (n6211678481)
        - 東京テレポート (n6211575890)
        - 国際展示場 (n6214783969)
        - 東雲 (n6211575889)
        - 新木場 (n2714358960)



